
.daohang_ul
{
    width: 1000px;
    background: url(../images/menu/menu_nomal_bg.jpg) repeat-x;
    margin: 0 auto;
    height: 52px;
}

.neirong_li
{
    height: 24px;
    line-height: 24px;
    border-bottom: 1px solid #DDD;
    width: 130px;
    margin: 0 auto;
}
.neirong_li a
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    display: block;
    padding-left: 15px;
    height: 24px;
    line-height: 24px;
    color: #666;
    text-decoration: none;
    
}
.neirong_li a:hover
{
    color: #1685bd;
    text-decoration: none;
    
}

